curl_poll.h File Reference

### (c94dd95 2017-01-06 18:56:46 +0100)

Wrapper for poll(2) using select(2) when poll() is unavailable. More...

`#include <poll.h>`

Go to the source code of this file.

## Functions

int | curl_poll (struct pollfd ufds[], unsigned int nfds, int timeout_ms)

## Detailed Description

Wrapper for poll(2) using select(2) when poll() is unavailable.

Definition in file curl_poll.h.